Description

Associated revisions
Revision 95e22ea8 - 08/08/2012 01:57 PM - J. Moringen
Moved CPack packaging rules to separate file
fixes #1137
    -  CMakeLists.txt: removed CPack packaging rules; moved to

  cpack/DebianUbuntu.cmake
    -  cpack/CPackInclude.cmake: new file; includes CPack and contains

  basic CPack configuration logic
    -  cpack/DebianUbuntu.cmake: new file; contains CPack packaging rules

  for Ubuntu

History
#1 - 08/08/2012 01:59 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rosetta-ros-cl|commit:95e22ea85832c011780b1dc1653ae03abb18a1fd.

#2 - 12/04/2012 05:53 PM - J. Moringen
- Target version changed from rsb-0.9 to rosetta-0.2
